import fetch from 'utils/fetch';

// 定制列表
export function getCustomList(obj) {
  return fetch({
    url: '/api/website/customForm/pageList',
    method: 'get',
    params: obj
  });
}
// 订单列表
export function getOrderList(query) {
  return fetch({
    url: 'api/website/orderInfo/getOrderList',
    method: 'get',
    params: query
  });
}
/**
 * 订单发货
 */
export function sendGoods(query) {
  return fetch({
    url: 'api/website/orderInfo/orderSend',
    method: 'post',
    data: query
  });
}

/**
 * 发票发货
 */
export function invoiceSend(query) {
  return fetch({
    url: 'api/website/orderInfo/invoiceSend',
    method: 'post',
    data: query
  });
}
// 定制转订单
export function createOrder(obj) {
  return fetch({
    url: '/api/website/orderInfo/customerToOrderInfo',
    method: 'post',
    data: obj
  });
}

